Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

xmss.h File Reference
`#include <botan/xmss_publickey.h>`
`#include <botan/xmss_privatekey.h>`

Go to the source code of this file.

## Detailed Description

Includes headers required for Extended Hash-Based Signatures (XMSS) as described in [1].

See also
  Botan::XMSS_PublicKey and
  Botan::XMSS_PrivateKey for further details.

    [1] XMSS: Extended Hash-Based Signatures,
        Request for Comments: 8391
        Release: May 2018.
        https://datatracker.ietf.org/doc/rfc8391/

(C) 2016,2017,2018 Matthias Gierlings

Botan is released under the Simplified BSD License (see license.txt)

Definition in file xmss.h.